const path = require('path')
const fs = require('fs')

const dir = fs.realpathSync(process.cwd())
const resolvePath = pathname => path.resolve(dir, pathname)

module.exports = {
  appSrc: resolvePath('src'),
  appBuild: resolvePath('dist'),
  appIndex: resolvePath('src/index.js'),
  appHtml: resolvePath('public/index.html'),
  appNodeModules: resolvePath('node_modules'),
  appPackageJson: resolvePath('package.json')
}